.rightalign
{
	text-align: right;
}

.centeralign
{
	text-align: center;
}

.leftalign
{
	text-align: left;
}

.flag
{
	max-height: 18px;	
	overflow: hidden;
}

.flag img
{
	height: 24px;
	width: 24px;
	margin-top: -3px;
}

.panel-heading-custom
{
	background-color: #4A528B !important;
}

.tab-content
{
	margin: 15px;
}

.ratingincrease
{
	color: green;
}

.ratingdecrease
{
	color: red;
}

a.btn{color:white;}
a.btn:link{color:white !important;}
a.btn:visited{color:white !important;}
a.btn:hover{color:white !important;}
a.btn:active{color:white !important;}

.acf .article .title {
  background-color: #BCC2EC;
  color: #000000;
  font-size: 12pt;
  font-weight: bold;
}

.inline-field input,
.inline-field label {
  display: inline;
  margin-bottom: 0;
  vertical-align: middle; /* Fixes any weird issues in Firefox and IE */
}